<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by BLaCk.DeWiL (http://www.memht.gen.tr)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-9");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Evet");
define("_NO_", "Hayır");
define("_SEARCH_", "Arama");
define("_ON_", "Üzerinde");
define("_DATE_","Tarih");
define("_SEND_","Gönder");
define("_DELETE_","Sil");
define("_WRONGSECCODE_","Yanlış Güvenlik Kodu!");
define("_CODE_","Kod");
define("_FIELDINVALID_","Yazınızı Kontrol Ediniz!");
define("_NAME_","İsim");
define("_EMAIL_","Email");
define("_LEVEL_","Seviye");
define("_REGISTER_","Kayıt");
define("_LOGIN_","Giriş");
define("_OR_","ya da");
define("_USERNAME_","Kullanıcı Adı");
define("_PASSWORD_","Şifre");
define("_ADMINISTRATION_","Yönetici");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Ayarlar");
define("_LOGOUT_","Çıkış");
define("_HOME_","Anasayfa");
define("_PAGE_NOEXIST_ORINACTIVE_","Sayfa aktif değil yada bulunamıyor!");
define("_SITE_TEMP_INACTIVE_","<b>Geçici süre kapalıyız.</b><br>Lütfen daha sonra tekrar deneyiniz.");
define("_SITE_INACTIVE_","Site Kapalı");
define("_SYNTAX_ERROR_","Sözdizimi Hatası!");
define("_ARGUMENT_","Tartışma Türü");
define("_OBJECT_","Nesne");
define("_MESSAGE_","Mesaj");
define("_IP_","IP");
define("_MAILNOTVALID_","Geçersiz Email!");
define("_HI_","Merhaba");
define("_AUTHOR_","Yazar");
define("_CLICK_","Tıkla");
define("_LINK_", "Link");
define("_MODIFY_","Güncelle");
define("_ACCESSDENIED_","Geçersiz Giriş!");
define("_READS_", "Görüntülenme");
define("_COMMENTS_", "Yorumlar");
define("_PRINT_", "Yazdır");
define("_VOTE_", "Oy");
define("_NEWSRSSFEED_", "RSS Haberler");
define("_FORUMRSSFEED_", "RSS Forum");
define("_ARTRSSFEED_", "RSS Makale");
define("_GUIRSSFEED_", "RSS Rehber");
define("_DWNRSSFEED_","RSS Download");
define("_BLOGRSSFEED_","RSS Blog");
define("_DELETECOMMENT_", "Yorum Sil");
define("_NOCOMMENTS_", "Yorum Yok.");
define("_ADDCOMMENT_", "Yorum Ekle");
define("_FORFREETOADDCOMMENTS_", "Yorum Eklemek İçin!");
define("_SUREDELETECOMMENT_", "Yorum Silinsinmi?");
define("_MINCHAR_", "(Minimum 4 karakter)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Yönetici");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Yardım");
define("_COMMENT_", "Yorum");
define("_PAGE_", "Sayfa");
define("_PREVIOUS_PAGE_", "Önceki Sayfa");
define("_NEXT_PAGE_", "Sonraki Sayfa");
define("_BAN_", "Ban");
define("_YOURIPIS_", "IP'niz ");
define("_SITE_", "Site");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Bul");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Açık");
define("_NOTE_", "Not");
define("_OK_", "Tamam");
define("_FILENOTFOUND_","Dosya Bulunamadı!");
define("_NEW_","Yeni");
define("_POP_","Popüler");
define("_ICON_","İkon");
define("_FORFREE_","Ücretsiz");
define("_YOUHAVENOPERM_","İzniniz yok");
define("_TOACCESSTHISPAGE_","Sayfayı görütülemek için");
define("_YOUHAVE_","İzniniz var");
define("_READ_","Oku");
define("_YOUMUSTWAITTOLOGINAGAIN_","Tekrar giriş yapabilmek için 30 dakika beklemelisiniz");
define("_INCREASING_","Artarak");
define("_DECREASING_","Azalarak");
define("_DO_NOT_CHANGE_","Değiştirmeyiniz");
define("_SECURITY_CODE_","Güvenlik Kodu");
define("_SECURITY_CODE_TEXT_","Yandaki kodu yazınız");
define("_ACCEPTED_CHARACTERS_","Kabul edilen karakterler");
define("_LENGTH_","Genişlik");
define("_FORMAT_","Format");
define("_TAG_","Etiket");
define("_TAGS_","Etiketler");
define("_SEPARATEDBYCOMMAS_","Virgülle bölünmüş");
define("_SEPARATEDBYSPACES_","Boşlukla bölünmüş");
define("_DONE_","Bitir");
define("_CANNOTREADFEED_","RSS Okunur değil");
define("_RSS_FEEDS_","RSS");
define("_NOFEEDSELECTED_","Hiç RSS Bulunamadı");
define("_STRUCTURE_","Yapısı");
define("_MOSAIC_","Mozaik");
define("_AREYOUSURE_","Eminmisiniz?");
define("_PARENT_","Ebeveyn");
define("_COMPLETE_LIST_","Tüm Liste");
define("_COMMENT_ADDED_","Yorum başarılı olarak eklendi");
define("_PUBLISHED_AFTER_MODERATION_","Yorumunuz alınmıştır. Yönetici onayından sonra yayınlanacaktır.");
define("_ALL_","Tümü");
define("_NONE_","Hiçbiri");
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Ocak");
define("_FEB_","Şubat");
define("_MAR_","Mart");
define("_APR_","Nisan");
define("_MAY_","Mayıs");
define("_JUN_","Haziran");
define("_JUL_","Temmuz");
define("_AUG_","Ağustos");
define("_SEP_","Eylül");
define("_OCT_","Ekim");
define("_NOV_","Kasım");
define("_DEC_","Aralık");

//Days
define("_MON_","Pazartesi");
define("_TUE_","Sali");
define("_WED_","Çarsamba");
define("_THU_","Persembe");
define("_FRI_","Cuma");
define("_SAT_","Cumartesi");
define("_SUN_","Pazar");

//BBCode
define("_BOLD_","Kalın");
define("_ITALIC_","Yatık");
define("_UNDERLINED_","Altı Çizili");
define("_FONTCOLOR_","Yazı Rengi");
define("_QUOTE_","Alıntı");
define("_LEFT_","Sol");
define("_CENTER_","Orta");
define("_RIGHT_","Sağ");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Bu bölümde makale yok!");
define("_ARTDONOTEXISTS_","Bu bölümde makale yok yada aktif değil!");

//Page Contact
define("_THANKFORCONTACT_","İletişim için teşekkür ederiz");
define("_GENERALINFO_","Genel Bilgi");
define("_PROBSITE_","Site ile ilgili sorun");
define("_COMMERCIAL_","Ticari");
define("_PROGRAMMING_","Programcılık");
define("_PERSONAL_","Kişisel");
define("_OTHER_","Diğer");

//Page Downloads
define("_DOWNLOADS_", "Dosyalar");
define("_NOFILESINCAT_", "Bu kategoride dosya yok.");
define("_DIMENSION_", "Boyut");
define("_VIEWED_", "Görüntülenme");
define("_DOWNLOADED_", "İndirilme");
define("_TIMES_", "kere");
define("_RECODE_", "Rewrite code");
define("_DOWNLOAD_", "İndir");
define("_TODOWNLOADFILE_", "Dosyayı indirmek için.");
define("_YOURDOWNLOADINGTHEFILE_", "Dosya indiriliyor");
define("_IFDOWNLOADDONTSTART_", "Dosya yüklenmiyorsa buraya");
define("_HERE_", "TIKLAYIN");
define("_FILEDONOTEXIST_","Dosya bulunamıyor!");
define("_DEMO_","Demo");
define("_VERSION_","Versiyon");
define("_PERMISSION_","Müsade");

//Page Faq
define("_NOFAQINTHISSECTION_", "Bu bölümde yardım yok.");

//Page Forum
define("_SMILES_","Gülücükler");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Cevaplar");
define("_VIEWS_","Görüntülenme");
define("_THREAD_","Başlık");
define("_FORUM_","Forum");
define("_THREADS_","Başlıklar");
define("_POSTS_","Mesajlar");
define("_LASTPOST_","Son Mesaj");
define("_MODERATORS_","Moderatör");
define("_NEWTHREAD_","Yeni Başlık");
define("_YOUNOPERMTOACCESSTHISFORUM_","Foruma giriş için izniniz yok!");
define("_STICKY_","Yapışkan");
define("_REPLY_","Cevapla");
define("_SELECT_","Seç");
define("_LOCK_","Kilitle");
define("_MOVE_","Taşı");
define("_MOVED_","Taşınmış");
define("_MODERATE_","Düzenle");
define("_REQPOSTDONOTEXIST_","İstenilen mesaj bulunamadı!");
define("_THREADADDED_","Başlık eklendi!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Başlığa yönlendirilirken bekleyiniz");
define("_POSTINGERROR_","Gönderim Hatası!");
define("_FORUMORTHREADLOCKED_","Forum yada başlık kitlendi!");
define("_YOUNOPERMTOWRITEINFORUM_","Foruma yazmak için izniniz yok!");
define("_REPLYADDED_","Cevap Eklendi!");
define("_EDITREASON_","Düzeltme nedeni");
define("_POSTEDITED_","Mesaj düzeltildi!");
define("_YOUNOPERMTODELETETHEPOST_","Mesajı silmek için izniniz yok!");
define("_YOUNOPERMTOEDITTHEPOST_","Mesajı düzenlemek için yetkiniz yok!");
define("_GUEST_","Ziyaretçi");
define("_EDITED_","Düzeltildi");
define("_EDIT_","Düzenle");
define("_SUREDELETETHETHREAD_","Başlığı düzenle?");
define("_SETOFFWHENPOSTINGCODE_","Kod eklendiğinde &#039;Kapalı&#039; seçin");
define("_INFORMATIONS_","Bilgi");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Hızlı Cevapla");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Eklenti");
define("_BACK_","Geri");
define("_RANDOMIMAGES_","Rastgele resim");

//Page Guide
define("_NOGUIDES_","Rehber yok");
define("_NOGUIDESINSEC_","Bu bölümde rehber yok");
define("_GUIDONOTEXISTS_","Rehber bulunamıyor yada aktif değil!");
define("_NOARGS_","Tartışma türü bulunmamaktadır");

//Page Messages
define("_MESSAGEDISABLED_","Seçilen mesaj aktif değil!");

//Block
define("_MESADDED_","Mesaj Eklendi!");
define("_MUSTWAIT_","Mesaj göndermek için");
define("_TOSENDANOTHERMES_","beklemelisiniz");
define("_WRITECODE_","Kod Yaz");
define("_SENDMESSAGE_","Mesaj Gönder");
define("_FORFREETOSENDMES_","Mesaj göndermek için!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Bu kategoride link yok.");

//Page News
define("_READTHEREST_", "Devamını Oku");
define("_NEWSDONOTEXISTS_", "Haber bulunamıyor yada aktif değil!");
define("_YOUREMAIL_", "Email Adresiniz");
define("_SENDBYEMAIL_", "Email ile gönder");
define("_SENDINGYOUANEWS_", "Haber gönderildi");
define("_EMAILDEST_", "Gideceği Email");
define("_READ_OTHER_NEWS_","Diğer Haberleri Oku");
define("_BOOKMARKANDSHAREPAGE_","Bu sayfayı sık kullanılanlara ekleyin ve önerin");

//Page Newsletter
define("_SUBSCRIBED_", "Abone Olundu");
define("_UNSUBSCRIBED_","İptal Edildi");
define("_EMAIL_ALREADY_PRESENT_","Email Mevcut!");
define("_EMAIL_NOT_PRESENT_","Email mevcut değil!");
define("_SUBSCRIBE_","Abone Ol");
define("_UNSUBSCRIBE_","İptal Et");

//Page Partners
define("_OPENINGLINK_", "Açılıyor...");

//Page PrivateMessages
define("_NEWMESSAGES_","Yeni Mesajlar");
define("_OLDMESSAGES_","Eski Mesajlar");
define("_EMPTY_","Boş");
define("_NEWMESSAGE_","Yeni Mesaj");
define("_SENDINGERROR_","Gönderim Hatası");
define("_MESSAGESENT_","Mesaj Göndeirldi");
define("_RECIPIENT_","Alıcı");
define("_DELETEALLMESSAGES_","Mesajları sil");
define("_MEXNOTEXIST_","Mesaj bulunamadı");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Aranılacak Yer");
define("_MAXRES_", "Maximum Seçenek");
define("_ALLSITE_", "Bütün Site");
define("_RESFOR_", "Aranan Kelime:");
define("_NORES_", "Sonuç Bulunamadı.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Sadece içerenleri göster `kelime` (<i>Örneğin: +kelime</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Sonuçları ihtiva ederek göster `kelime` (<i>Örneğin: -kelime	</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Bütün kelimeleri bu başlangıç ile ara `kel` (<i>Örneğin: kel*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Fazla sonuçlarda tam deyim için bu şekilde ara (<i>Örneğin: \"Bu bir deyimdir\"</i>)");
							
//Page SendNews
define("_NEWSSENT_","Haber Gönderildi!");
define("_THANKFORCONTRIBUTE_","Katkınızdan dolayı teşekkür ederiz.");

//Page Surveys
define("_UVOTE_", "Oy");
define("_RESULT_","Sonuç");
define("_NOACTIVESURVEY_","Aktif Anket Yok!");
define("_TOTVOTES_","Toplam Oy");
define("_ALREADYVOTED_","Oy Kullandınız!");

//Page Topics
define("_TOPICS_", "Konular");

//Page User
define("_REGISTERED_", "Kayıtlı");
define("_NOAVATAR_", "Avatar Yok");
define("_GENDER_","Cinsiyet");
define("_SIGNATURE_","İmza");
define("_MALE_","Bay");
define("_FEMALE_","Bayan");
define("_NEUTRAL_","Seçilmedi");
define("_COMPILEONLYIFCHANGEPASS_", "Şifre değiştirileceği zaman düzenlenmeli");
define("_REPASSWORD_", "Şifre Tekrar");
define("_MODIFYPROFILE_", "Profil Düzenle");
define("_ACCWAITINGACTIVATION_", "Onaylanmamış Hesap");
define("_TOSENDAGAINCODETOEMAIL_", "Kayıtta gösterilen email adresine aktivasyon kodunu tekrar gönder.");
define("_COOKIESNEEDEDTOLOGIN_", "Giriş yapabilmek için çerezlere izin verin!");
define("_REMEMBERME_", "Beni Hatırla");
define("_LOSTPASS_", "Şifremi Unuttum");
define("_REGISTRATION_", "Kayıt");
define("_WELCOMETO_", "Hoşgeldiniz");
define("_FOLLOWLINKTOACTIVATE_", "Hesabınızı aktif etmek için ekteki linke tıklayınız");
define("_REGRECEIVED_", "Kayıt Alındı!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Email adresinize aktivasyon kodu gönderildi. ".$siteConfig['maintenance_waitusers']." saat içinde hesabınızı aktif etmezseniz hesabıbız silinecektir");
define("_USERALREADYEXISTS_", "Kullanıcı adı daha önce alındı!");
define("_EMAILALREADYEXISTS_", "Email daha önce alındı!");
define("_ACCACTIVATED_", "Hesab aktif edildi!");
define("_NOWUCANEDITANDENTER_", "Profilinizi düzenleyebilir ve sitemizi inceleyebilirsiniz.");
define("_WRONGCODE_", "Hatalı Kod!");
define("_USERNOTFOUND_", "Kullanıcı bulunamıyor!");
define("_DATAMISSING_", "Hatalı Bilgi!");
define("_MAILSENT_","Email gönderildi!");
define("_ACTUALPASSWORD_", "Kullanılan şifre");
define("_PASSNOTVALID_", "Şifre geçersiz.");
define("_REMAKEPASS_", "Şifreyi temizle");
define("_FOLLOWLINKTOREMAKEPASS_", "Şifrenizi değiştirmek için ekteki linki kullanınız");
define("_WRONGDATA_", "Hatalı Bilgi");
define("_CODESENT_", "Kod Gönderildi!");
define("_PASSMODIFIED_", "Şifre değiştirildi!");
define("_DIFFERENTPASSWORD_", "Şifre eşleşmiyor!");
define("_SENDCODE_", "Kod Gönder");
define("_LASTIP_", "Son ip");
define("_LASTLOGIN_", "Son Giriş");
define("_MODIFYPROFILEUSER_", "Kullanıcı profilini düzenle");
define("_USERINFO_", "Kullanıcı Bİlgileri");
define("_BANUSER_", "Kullanıcı Banla");
define("_SENDPM_","Özel mesaj gönder");
define("_NEWSLETTER_","Site Haberleri");
define("_ALWAYS_","Daima");
define("_NOTIFICATION_","Bildirme");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Üyeliğinizi yönetici uygun buldu.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Yönetim Paneli");
define("_NEWEVENTS_","Yeni Olaylar");
define("_WAITINGNEWS_","Bekleyen Olaylar");
define("_SUREDELETE_","Sil?");
define("_LISTEMPTY_","Liste Boş");
define("_IGNORE_","İptal");
define("_PAGEBREAK_","Farklı sayfalara bölmek için [-pagebreak-] kullanın");
define("_APPROVED_","Onayla");
define("_DELETED_","İptal Et");
define("_LAST_","Son");
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Liste");
define("_MAIN_","Ana");
define("_ADD_CUSTOMER_","Müşteri Ekle");
define("_ADD_BANNER_","Banner Ekle");
define("_ADD_FILE_","Dosya Ekle");
define("_SHOW_CATEGORIES_","Kategorileri Göster");
define("_ADD_CATEGORY_","Kategori ekle");
define("_ADD_FAQ_","Yardım Ekle");
define("_RESET_","Temizle");
define("_SUBSCRIBERS_","Abonelelikle");
define("_FIND_EMAIL_","Email Bul");
define("_SENT_NEWSLETTER_","Haber Gönder");
define("_CREATE_NEWSLETTER_","Haber Oluştur");
define("_ADD_NOTE_","Not Ekle");
define("_SHOW_BANNED_","Banlananları Göster");
define("_BAN_IP_","IP Banla");
define("_TRACKED_IPS_","Kayıtlı IP");
define("_FIND_IP_","IP Bul");
//Block Admin
define("_HIDDENPAGES_","Gizli Sayfalar");
define("_INACTIVEPAGES_","Aktif Olmayan Sayfalar");
define("_STATISTICS_","İstatistik");
//Admin - Structure
define("_PAGE_NOEXIST_","İstenilen sayfa bulunamıyor!");
define("_ENABLECOOKIESTOLOGIN_","Giriş yapabilmek için çerezlere izin verin!");
//Admin - Administrators
define("_LOCKED_","Kilitli");
define("_SUREDELETEADMIN_","Yönetici Sil?");
//Admin - Aggregator
define("_NUMFEEDS_","Yorumlar RSS");
define("_INFO_EXPLAIN_AGGREGATOR_","Tüm yeni yorumları otomatik yayınla, haberdar et.");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<-------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Tartışma Türü yok.");
define("_ADD_","Ekle");
define("_ARGNAME_","Tartışma ismi");
define("_TOPICIMAGE_","Başlık Resmi");
define("_SUREDELETEARGUMENT_","Tartışmayı Sil?");
//Admin - Articles
define("_OFF_","Kapalı");
define("_TITLE_","Başlık");
define("_TEXT_","Metin");
define("_ENABLED_","Açık");
define("_SUREDELETEARTICLE_","Makaleyi Sil?");
define("_NOARTICLES_","Makale Yok");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Ana için değer ver");
//Admin - Banners
define("_CUSTOMER_","Müşteri");
define("_SHOWBANNER_","Banner Göster");
define("_IMPRESSIONS_","İzlenim");
define("_CLICKS_","Tıklama");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner hedefi");
define("_SUREDELETECUSTOMER_","Müşteri Sil?");
define("_CUSTOMER_NAME_","Müşteri İsmi");
define("_DIMX_","Genişlik");
define("_DIMY_","Yükseklik");
define("_TARGET_","Tür");
define("_IMPDONE_","Oluşturulan izlenimler");
define("_IMPTARGET_","İzlenim Türü");
define("_CLICKDONE_","Oluşturulan Tıklamalar");
define("_CLICKTARGET_","Tıklama Türü");
define("_IMAGE_","Resim");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Sadece izlenim türünü düzenle");
define("_ONLYIFCLICKTARGET_","Sadece tıklama türünü düzenle");
define("_ONLYIFIMAGE_","Sadece resim kullanacağınız zaman düzenleyin");
define("_SUREDELETEBANNER_","Banneri sil?");
define("_BANNER_POSITION_","Banner pozisyon");
define("_USEINPHPPAGESTOSHOWBANNER_","<b>showBanner(N);</b> PHP sayfalarında N pozisyonunda banner gösterme");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Dikkat:</b> Pozisyon 1 (En üst), 2 (En alt), 3 (Sol Taraf - Navigasyon), 4 (Sağ Taraf - Extra), 5 (Rehber Sayfası) zaten kodlarda vardır ve düzenlenip ya da silinmemelidir!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Açık/Kapalı");
define("_UP_","Yukarı");
define("_DOWN_","Aşağı");
define("_BLOCKPOSINNAV_","Menü Blok pozisyonu");
define("_BLOCKPOSINMAIN_","Ana Blok pozisyonu");
define("_BLOCKPOSINEXTRA_","Ekstra blok pozisyonu");
define("_CONFLICTINBLOCKS_","Bölgede blok uyuşmazlığı var");
define("_ZONERESETPOSITION_","Bölge pozisyonunu sıfırla");
define("_BLOCKTITLE_","Blok Başlığı");
define("_TYPE_","Tip");
define("_ZONE_","Bölge");
define("_FILE_","Dosya");
define("_CONTENT_","İçerik");
define("_REQUIREDRANK_","Gereken sıra");
define("_TITLEMISSING_","Başlık boş!");
define("_CONTENTMISSING_","Eksik içerik!");
define("_SUREDELETEBLOCK_","Bloğu sil?");
define("_SURERESETPOSITIONIZONE_","Bölgedeki blok pozisyonunu sil");
define("_POSITION_","Pozisyon");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Post numarası"); //<-------
define("_PERPAGE_","Sayfa başına"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Site Ayarları");
define("_SITENAME_","Site Adı");
define("_SITEURL_","Site Adresi");
define("_NOFINALSLASH_","( / ile bitmesi gerek)");
define("_DESCRIPTION_","Açıklama");
define("_METATAGS_","Metatag");
define("_FOOTMESSAGE_","Alt Sayfa Mesajı");
define("_COPYRIGHTTEXT_","Copyright Metni");
define("_SITEOPEN_","Site Durumu");
define("_OPEN_","Açık");
define("_CLOSED_","Kapalı");
define("_LANGUAGE_","Dil");
define("_TEMPLATE_","Tema");
define("_HOME_NEWSLENGTH_","Anasayfada Haber Uzunluğu");
define("_HOME_MESSAGELENGTH_","Mesaj Uzunluğu");
define("_HOME_NUMNEWS_","Anasayfada Haber Sayısı");
define("_PAGE_NUMNEWS_","Haber Sayısı");
define("_HOME_NUMCOMPNEWS_","Anasayfada tam haber sayısı");
define("_PAGE_NUMCOMPNEWS_","Sayfada tam haber sayısı");
define("_WEBMASTERMAIL_","Yönetici Email");
define("_GUESTCANCOMMENT_","Ziyaretçi Yorum Yazabilir");
define("_GUESTCANUSEMEXBOX_","Ziyaretçi Mesaj Kutusuna Yazabilir");
define("_GUESTCANDOWNLOAD_","Ziyaretçi İndirebilir");
define("_ADMINGHOSTS_","Yöneticiyi Gizle");
define("_MAXLENGTH_USER_","Maksimum Kullanıcı Adı Uzuluğu");
define("_MAXLENGTH_PASS_","Maksimum Şifre Uzunluğu");
define("_ADMINMENUSTYLE_","Yönetim Paneli Menü Stili");
define("_ADMINMENUIMAGES_","Resimler Menü Ortasında");
define("_ADMINMENUCOLUMNS_","Sütunlar Ortada");
define("_CENTRALMENU_","Orta Menü");
define("_NAVIGATOR_","Menü");
define("_SAVE_","Kaydet");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Ayarlar kaydedilemedi. [ Sözdizim hatası ]");
define("_SAVINGCONFIGURATION_","Ayarlar Kaydediliyor...");
define("_CHECKUPDATES_","Güncellemeleri kontrol et");
define("_NOUPDATEREQUIRED_","Yeni Güncelleme Yok");
define("_UPDATEREQUIRED_","Yeni güncelleme var!<br><a href='http://www.memht.gen.tr' title='MemHT.gen.TR' target='_blank'>Lütfen buraya tıklayın</a>");
define("_DEFAULTPAGEINHOME_","Gerçerli anasayfa");
define("_TIMESTAMP_","Zaman dilimi");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Orjinal değeri değiştirmek için değer verin");
define("_FOLDER_","Dosya");
define("_WORD_","Kelime");
define("_CENSOR_LIST_","Sansür listesi");
define("_INFOBAR_","Bilgi Çubuğu");
define("_MAINTENANCE_","Bakım");
define("_OLDWAITUSER_","Bekleyen kullanıcı tablosu");
define("_OLDTRACKIP_","Kayıtlı IP Tablosu");
define("_OLDPVTMSG_","Özel Mesajlar Tablosu");
define("_OLDLOGINATMPT_","Girişe Yeltenme Tablosu");
define("_STBYGRPMBRS_","Beklemedeki grup üyeleri tablosu");
define("_RESLOADTIME_","Yüklenme Zamanı Tablosu");
define("_MAXREFNUM_","Ziyaretçi Gönderen Tablosu");
define("_MESBOXFLOOD_","Mesaj Kutusu flood tablosu");
define("_MINUTES_","Dakika");
define("_HOURS_","Saat");
define("_DAYS_","Gün");
define("_MAINTENANCE_EXPLAIN_","<b>Sadece ne yapmanız gerektiğini biliyorsanız eğer bu bölümü düzenleyiniz.</b>.<br>Dikkat:`Bakım` süresi diğerlerine eşit ya da daha kısa olmalıdır.!<br><i>(Bakım fonksiyonu  her XX dakika/saat/gün şu tabloları temizleyecektir)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Ne kadar sıklıkla Bakım fonksiyonunu çalıştırmak istiyorsunuz?<br><b>Geçerli:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Ne kadar sıklıkla Mesaj Kutusu floodu temizlemek istiyorsunuz?<br><b>Geçerli:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximun Ziyaretçi Gönderen sayısı<br><b>Geçerli:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Ne kadar sıklıkla site yüklenme kayıtlarını sıfırlamak istiyorsunuz?<br><b>Geçerli:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Bekleyen grup kullanıcılarını silmeden önce ne kadar beklemek istiyorsunuz?<br><b>Geçerli:</b> 90 <b>Dk:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Eski özel mesajları silmek için ne kadar beklemek istiyorsunuz?<br><b>Geçerli:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Kullanıcı ya da yöneticinin 5 defa hatalı girişinden sonraki süre<br><b>Geçerli:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Kayıtlı ip adreslerini silmeden önce ne kadar beklemek istiyorsunuz?<br><b>Geçerli:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Bekleyen kullanıcı hesaplarını silmeden önce ne kadar beklemek istiyorsunuz?<br><b>Geçerli:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Güvenlik kodunu kontrol eder");
define("_TEXTAREA_EDITOR_","Metin alanı editörü");
define("_MODREWRITE_","Seo");
define("_TIMEZONE_","Saat dilimi");
define("_SEARCHENGSPIDER_IN_STATISTICS_","İstatistikde arama örümceklerini araştır");
define("_FTP_","Ftp");
define("_BASEPATH_","Yol belirle");
define("_FTP_EXPLAIN_","Gösterilen Ayarlar verilmistir ftp üzerine, Izinler (CHMOD) Host tarafindan yapilmasi gereklidir"); 
define("_INFO_EXPLAIN_SITENAME_","Site basligi girin<br><b>Mesela:</b> Oyunlar Videolar Blogu"); 
define("_INFO_EXPLAIN_SITEURL_","Buraya sayfa yolu yazin<br><b>Mesela:</b> http://www.memht.gen.tr, http://www.memht.gen.tr/subfolder"); 
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Email Üyeler ile iletisim içindir. Özel mesajlar vb. icinde kullanilir <br><b>Mesela:</b> webmaster@memht.gen.tr"); 
define("_INFO_EXPLAIN_SITEOPEN_","Site kapatilsinmi kapanirsa sadece Yöneticiler açabilir<br><b>Varsayilan:</b> Evet"); 
define("_INFO_EXPLAIN_LANGUAGE_","Sitenizin Lisanini seçin.Ayari inc_config dosyasindadir..."); 
define("_INFO_EXPLAIN_TEMPLATE_","Görünümü Sitede kullan"); 
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Anasayfa seçiniz<br><b>Varsayilan:</b> Haberler / News"); 
define("_INFO_EXPLAIN_TIMESTAMP_","Sitenizin Saat ayari.<br>Ayar Misalleri:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Varsayilan:</b> %d/%m/%Y %H:%i"); 
define("_INFO_EXPLAIN_TIMEZONE_","Saat dilimi seciniz"); 
define("_INFO_EXPLAIN_ADMINGHOSTS_","Admin Hayalet olsummu? Evet ise Admini Üyeler ve Misafirler göremez<br><b>Varsayilan:</b> Evet"); 
define("_INFO_EXPLAIN_INFOBAR_","Üstte Giris veya Kayit olun yazisi yazsinmi<br><b>Varsayilan:</b> Hayir"); 
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Güvenlik Kodu kullanilsinmi<br><b>Varsayilan:</b> Evet"); 
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","HTML Editörü bulunsunmu?<br><b>Varsayilan:</b> Evet"); 
define("_INFO_EXPLAIN_MODREWRITE_","Linkler Kisaltilsinmi ?<b>Önerilen</b><br><b>Mesela:</b><br>Dinamik: http://www.memht.gen.tr/index.php?page=news&op=readNews&title=Title<br>Statik: http://www.memht.gen.tr/news/Title/<br><br><font color=red><b>Dikkat!:</b> Apache serverlerinde Mod-rewrite modülü kullanimali</font><br><b>Varsayilan:</b> Hayir"); 
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Istatistikler arasinda arama olsunmu?<br><b>Varsayilan:</b> Evet"); 
define("_INFO_EXPLAIN_FOOTMESSAGE_","Sitenin Alt kismi"); 
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Sitenin Copyright Kismi"); 
define("_INFO_EXPLAIN_FTP_URL_","FTP Link<br><b>Mesela:</b> ftp.memht.gen.tr"); 
define("_INFO_EXPLAIN_FTP_USER_","Ftp Adi"); 
define("_INFO_EXPLAIN_FTP_PASS_","Ftp Sifre"); 
define("_INFO_EXPLAIN_FTP_BASEPATH_","Uzaktan girme yolu<br><b>Mesela:</b> /httpdocs/ | /www/ | /public_html/ <br><b>Varsayilan:</b> /"); 
define("_COMMENTSENABLED_","Yorumlar Açik"); 
define("_MODERATECOMMENTS_","Yorumlari Düzenle"); 
define("_ONSPAMONLY_","Sansürler açik"); 
define("_SPAMWORDS_","Sansürlü Kelimeler"); 
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Eger evet ise hep yöneticiler düzenler<br><b>Varsayilan:</b> Hayir"); 
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Eger evet ise admin linkeri ve sansürleri düzenler<br><b>Varsayilan:</b> Evet"); 
define("_INFO_EXPLAIN_SPAMWORDS_","Sansür filitresi"); 
define("_COMMENTSWAITINGMODERATION_","Düzenlenmeye bekleyen yorumlar"); 
define("_USECRON_","CronJobs dosyasini kullan"); 
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Arama Botu IP sırası");
define("_SPIDERNAME_","Arama Botu İsmi");
define("_IPRANGE_","IP Sırası");
define("_SUREDELETESPIDER_","Arama botunu sil?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Veritabanı Optimizizasyonu");
define("_OPTIMIZINGDATABASE_","Veritabanı Optimize edildi...");
define("_TABLE_","Tablo");
define("_OPTIMIZED_","Optimize edildi");
define("_OPTIMIZINGDATABASEFINISHED_","Veritabanı optimizizasyonu bitti");
define("_BACKUP_","Yedekleme");
define("_OPTIMIZE_","Optimize");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Dosya Adı");
define("_URL_","Url");
define("_CATEGORY_","Kategori");
define("_SUREDELETEFILE_","Dosyayı Sil?");
define("_CATEGORYNAME_","Kategori Adı");
define("_PRINCIPALCATEGORY_","Temel Kategori");
define("_SUREDELETECATEGORY_","Kategoiyi Sil?");
define("_FILESINCATWILLBEDELETED_","Bu kategorideki tüm dosyalar silinecek");
define("_WAITINGDOWNLOADS_","Bekleyen Dosyalar");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Yardım Yok");
define("_QUESTION_","Soru");
define("_ANSWER_","Cevap");
define("_SUREDELETEFAQ_","Yardımı Sil?");
define("_NOCAT_","Kategori Yok.");
//Admin - Forum
define("_ADD_FORUM_","Forum Ekle");
define("_SUREDELETEFORUM_","Forumu Sil?");
define("_AUTH_VIEW_","Görüntüleme.");
define("_AUTH_READ_","Okuma.");
define("_AUTH_WRITE_","Yazma.");
define("_AUTH_DELETE_","Silme.");
define("_USER_","Kullanıcı");
define("_MODERATOR_","Moderatör");
define("_STATUS_","Durum");
define("_TITLES_","Başlık");
define("_FROM_","İtibaren");
define("_TO_","Kaldı");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Dosya yapısına izin verilmiyor");
define("_ERROR_TOOBIG_","Dosya Büyük Olabilir");
define("_ERROR_NOFILESELECTED_","Dosya Seçilmedi");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Dosya Yüklenmedi, Büyük Olabilir");
define("_ERROR_IMAGE_TOO_LARGE_","Resim oldukça büyük");
define("_ERROR_GD_MISSING_","GD kütühanesi yok");
define("_CANNOT_RESIZE_IMAGE_","Resim boyutlandırılamadı");
define("_CANNOT_CREATE_THUMBNAIL_","Küçük resim oluşturulamadı");
define("_FILE_NOT_UPLOADED_","Dosya yüklenmedi");
define("_UPLOAD_","Yükle");
define("_NAMEEMPTY_","İsim yok");
define("_COMPILEONLYIFCHANGING_","Düzenleyeceğiniz zaman değiştirin");
define("_ADD_IMAGE_","Resim Ekle");
define("_SUREDELETEIMAGE_","Resim silinsinmi?");
define("_FOLDER_NOT_WRITABLE_","Dosya yazılamıyor");
define("_ACTIVE_WHEN_GD_OFF_","Gd kütüphanesi eksik olduğunda aktif et");
define("_ROWS_","Sıra");
define("_COLUMNS_","Sütun");
define("_CAT_MAX_WEIGHT_","Maximum kategori boyutu");
define("_CAT_MAX_W_","Maximum kategori genişliği");
define("_CAT_MAX_H_","Maximum kategori yüksekliği");
define("_THUMB_MAX_WEIGHT_","Maximum küçük resim boyutu");
define("_THUMB_MAX_W_","Maximum küçük resim genişliği");
define("_THUMB_MAX_H_","Maximum küçük resim yüksekliği");
define("_IMG_MAX_WEIGHT_","Maximum resim boyutu");
define("_IMG_MAX_W_","Maximum resim genişliği");
define("_IMG_MAX_H_","Maximum resim yüksekiği");
define("_THUMBNAIL_","Küçük resim");
define("_ARCHIVE_","Arşiv");
define("_IMPORT_","İçeri aktar");
define("_GALLERY_IMPORT_INFO_","Küçük resimler oldukça büyük [ Örnek: dosyaadi_resim.jpg ]");
//Admin - Groups
define("_GROUP_","Grup");
define("_GROUPS_","Gruplar");
define("_ADD_GROUP_","Grup ekle");
define("_ADD_MEMBER_","Üye ekle");
define("_NEW_MEMBERS_","Yeni üyeler");
define("_EXPIRE_","Bitmiş");
define("_JOINED_","Katılan");
define("_ACTIVE_","Aktif");
define("_STANDBY_","Bekleyen");
define("_NAME_MISSING_","İsim Hatası");
define("_USERNAME_MISSING_","Kullanıcı ismi hatası");
define("_MANAGE_PAGES_","Sayfaları yönet");
define("_MANUAL_","Klavuz");
define("_FORUM_POSTS_","Forum mesajları");
define("_CONTRIBUTES_","Katkılar");
define("_FILES_","Dosyalar");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Katkılar yapıldığında derle");
define("_AMOUNT_","Miktar");
define("_MEMBERSHIP_EXPIRED_","Üyelik sona erdi");
define("_DELETE_MEMBERSHIP_","Üyeliği sil");
define("_BLACKLIST_","Kara Liste");
define("_REQUIRED_","Gerekli");
//Admin - Guide
define("_SUREDELETEGUIDE_","Rehberi Sil?");
//Admin - Messages
define("_NOMESSAGES_","Mesaj Yok");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Mesajı Sil?");
define("_SURERESETMESSAGES_","Mesaj Kutusunu Sıfırla?");
//Admin - MyLinks
define("_LINKS_","Linkler");
define("_NOLINKS_","Link Yok");
define("_ADD_LINK_","Link Ekle");
define("_SUREDELETELINK_","Linki Sil?");
define("_LINKSINCATWILLBEDELETED_","Kategorideki tüm linkler silinecek");
//Admin - MyPage
define("_NOPAGES_","Sayfa Yok");
define("_PUBLIC_","Genel");
define("_PRIVATE_","Özel");
define("_LISTEDIFPUBLIC_","Kullanıcıları listele");
define("_WAITINGLINKS_","Bekleyen Linkler");
//Admin - News
define("_HOMETEXT_","Ana Yazı");
define("_SUREDELETENEWS_","Haberi Sil?");
define("_NEWSNOTFOUND_","Haber Bulunamıyor");
define("_APPROVE_","Onayla");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email bulunamıyor!");
define("_FINDEMAIL_","Email Bul");
define("_SUREDELETEEMAIL_","Emaili Sil?");
define("_SENDERMAIL_","Email Gönderen");
define("_TESTMAILSENT_","TEST Site Haberleri Gönderildi!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Önceki site haberleri oturumuna dönülüyor...");
define("_CREATINGNEWSLETTERSESSION_","Site haberleri oturumu oluuşturuluyor...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Site haberleri başarıyla gönderildi!");
define("_SENTEMAILS_","Gönderilen Emailler");
define("_OPERATION_","Operasyon");
define("_PREVIEW_","Önizle");
define("_TEST_SENDTOWEBMASTER_","Test [ Yöneticilere ]");
define("_SENDNEWSLETTER_","Site Haberi Gönder");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Oturum başına email");
define("_MAILPAUSE_","Aradaki Oturumu Duraklat");
define("_INCLUDE_","Dahil Et");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Site haberleri oturumu sonlanmadan otomatik dağıt");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Sonlanmamış site haberleri var!");
define("_REMAINING_EMAILS_","Emailler Kalıyor");
define("_MAILFIRSTSESSION_","İlk Email oturumu");
define("_MAILPAUSEAFTERFIRSTSESSION_","Sonraki oturumu duraklat");
define("_USEAUTH_","Autenticate");
define("_NEWSLETTERNOTSENT_","Site Haberleri Gönderilemedi");
//Admin - Notes
define("_SUREDELETENOTE_","Notu Sil?");
//Admin - Pages
define("_PAGEPOSINNAV_","Sayfa içerik pozisyonu");
define("_HIDDEN_","Saklı");
define("_RESETPAGESPOSITION_","Sayfa pozisyonunu sıfırla");
define("_PAGESPOSCONFLICT_","Sayfa pozisyonunda uyuşmazlık var!");
define("_SHOW_HIDE_","Göster/Gizle");
define("_SHOW_","Göster");
define("_SHOWED_","Gösterildi");
define("_ALREADYEXISTS_","Sayfa Bulunuyor!");
define("_SUREDELETEPAGE_","Sayfayı Sil?");
define("_SURERESETPAGEPOS_","Sayfa pozisyonunu sıfırla?");
define("_HALFSCREEN_","Yarım Ekran");
define("_FULLSCREEN_","Tam Ekran");
define("_STANDARD_","Standard");
define("_SIZE_","Boyut");
define("_VIRTUAL_PAGES_","Sanal sayfa");
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Adresi Güncelle");
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Ortağı Sil?");
define("_NOPARTNERS_","Ortak Yok");
//Admin - Security
define("_BANNEDON_","Banlanan");
define("_BY_","Ekleyen");
define("_BANTIME_","Banlama Zamanı");
define("_NOIP_","IP Yok.");
define("_IPADDRESS_","IP addresi");
define("_ONLYIFRANGE_","(Sadece durum sırası)");
define("_IP_RANGE_","IP/Sıra");
define("_SINGLEIP_","Sadece IP");
define("_RANGE_","Sıra");
define("_PERMANENT_","Sürekli");
define("_BANUNTIL_","Şu zamana kadar");
define("_SELECTDATE_","Tarih Seç");
define("_ONLYIFNOTPERMANENT_","(Sadece süreklilik yoksa)");
define("_REASON_","Sebep");
define("_SUREDELETEIP_","IP sil?");
define("_IPNOTFOUND_","IP bulunamıyor!");
define("_ADMINNOTFOUND_","Yönetici Bulunamıyor!");
define("_MESSAGEBOX_","Mesaj Kutusu");
define("_MESSAGENOTFOUND_","Mesaj Bulunamıyor!");
define("_FINDIP_","IP Bul");
//Admin - Surveys
define("_NOSURVEY_","İnceleme Yok!");
define("_FIELD_","Alan");
define("_FIELDS_","Alanlar");
define("_SUREDELETESURVEY_","İncelemeyi Sil?");
//Admin - Statistics
define("_GENERAL_","Genel");
define("_TOTUSERS_","Toplam Kullanıcı");
define("_LASTUSER_","Son kullanıcı");
define("_PAGESEEN_","Çoğul");
define("_VISITORS_","Tekil");
define("_BUSIESTDAY_","Tarih");
define("_ARTICLES_","Makaleler");
define("_GUIDE_","Rehberler");
define("_NEWS_","Haberler");
define("_MESSAGES_","Mesajlar");
define("_SUBSCRIBEDNEWSLETTER_","Site Haberleri Aboneliği");
define("_HITS_","Hitler");
define("_BROWSERS_","Browserlar");
define("_OS_","OS");
define("_DOMAINS_","Alan Adı");
define("_PAGES_","Sayfalar");
define("_USERS_","Kullanıcı");
define("_LASTPAGE_","Son Sayfa");
define("_REFHOST_","Gönderen [ sunucu ]");
define("_REFURL_","Gönderen [ url ]");
define("_DAY_","Gün");
define("_SEARCHENGINES_","Arama Motorları");
define("_RESOLUTION_","Önerge");
define("_MEDIUM_LOAD_TIME_","Orta yük zaman");
define("_LAST_WEEK_","Geçen Hafta");
define("_LAST_MONTH_","Geçen Ay");
define("_LAST_YEAR_","Geçen Yıl");
define("_TOTAL_","Toplam");
define("_TODAY_","Bugün");
define("_SPIDERS_","Örümcekler");
define("_AGENT_","Acenta");
define("_REQURI_","URL Talebi");
define("_YESTERDAY_","Dün");
define("_STATS_PAGESEEN_","Hit Sayisi");
define("_STATS_UNIQUEVIS_","Tekil Ziyaretci");
//Admin - Users
define("_FINDUSER_","Kullanıcı Bul");
define("_ADDUSER_","Kullanıcı Ekle");
define("_TITLEENABLED_","Başlık Açık");
define("_TITLETEXT_","Başlık Metni");
define("_SUREDELETEUSER_","Kullanıcıyı Sil?");
define("_DIFFERENTPASS_","Şifre Eşleşmiyor");
define("_INVALIDUSER_","Kullanıcı Geçerli değil!");
define("_USERNAMETOOLONG_","Kullanıcı adı çok uzun");
define("_PASSWORDTOOLONG_","Şifre çok uzun");
define("_USERNAMETOOSHORT_","Kullanıcı adı çok kısa");
define("_PASSWORDTOOSHORT_","Şifre çok kısa");
define("_PROHIBITED_USERS_","Yasaklanmış Kullanıcı Adları");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Yasaklı kullanıcı adı ekle");
define("_USER_CONFIRM_EMAIL_","Kullanıcı kaydınızı e-mail ile aktif edin");
define("_APPROVE_USERS_","Üyelik başvurunuz yöneticilere iletilmiştir.");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Hesap aktifleştirilmek zorundadır, Başvurudan sonra gelen e-mail ile üyeliğinizi aktifleştiriniz. ".$siteConfig['maintenance_waitusers']." saat içinde hesabınızı aktif etmezseniz hesabıbız silinecektir");
define("_APPROVE_USERS_EXPLAIN_","Üyelik başvurunuz yöneticilere iletilmiştir, Yöneticiler onayladıktan sonra giriş yapabilirsiniz.");
define("_DEFAULT_","Ana değer");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

$langdata['char_pat'] = array(
	'%u0130','%u0131','%u011E','%u011F','%u015E','%u015F','%u20A4'
);
$langdata['char_rep'] =  array(
	'&#304;','&#305;','&#286;','&#287;','&#350;','&#351;','&#8356;'
);

?>